Originally Published: Friday, 14 April 2000 Author: Alexander Reelsen
Published to: news_enhance_security/Security News Page: 1/1 - [Printable]

Red Hat Security Advisory: New gpm packages available

New gpm packages for Red Hat Linux have been created recently. If you are running gpm, you should upgrade, because the old gpm versions have an easy to abuse root exploit. Updates are available for Red Hat 4.2, 5.2, 6.0, 6.1 and 6.2.